RubyGems Navigation menu

osmer 0.0.0

Gem for managing OpenStreetMap data in PostgreSQL database

Gemfile
          gem 'osmer', '~> 0.0.0'
  
  
  
  
  
  
  

install
          gem install osmer
  
  
  
  
  
  
  

Authors:

  • Alexey Noskov

Owners:

Total downloads 827

For this version 827

Required Ruby Version: None

Links:

Versions:

  1. 0.0.0 - August 26, 2012 (12 KB)

Runtime Dependencies:

Development Dependencies: